<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>68075747bcb07e51c08763b8_BETie_1757679162323</EPDCId>
    <Name>Béton courant Lafarge bétons France C25/30 XC1 S3 D22, Un mètre cube de semelle filante de dimensions 0,40 x 0,80 m, en béton C25/30 XC1 CEM II/B-M, CEM II/B-S pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37692</ParentEPDId>
    <ParentEPDSerialId>INIES_CBÉT20190724_102825</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>4</UnitId>
    <FunctionalUnit>Assurer la fonction de fondation pour un volume d´un mètre cube, sous la forme d´une semelle filante de dimensions 0,40 x 0,80  mètre, pour une durée de vie de référence de 100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-12</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d´exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>1ec84728-a5af-4ee7b7a896323b01b6fde60e344f114c2b5aca63a54397b405f9e829cb7cb911c464dd4f359d7d1140ccca55526c44a18ea0-bdae-cdd3d933ab9b</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>CEM II/B-M, CEM II/B-S</Name>
            <Value>3f3d57ba-8f7d-472f2c58f67ff04b401eaee6fbd3441bf15c-bb00-ead670454b34</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>ef201215-eaa4-48c27e788669de7c4128644ad6eb0e4d9d6a-a85e-b0bc561a0c34</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>9a09e3a0-4402-497995ba9a7878ab783f31c4448267be7b20-b9f5-c3200f2fed09</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>a84b04f6-91f2-42be45858b05061cbf763593b0fa9ae111a0-b3be-5721463a2338</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>4e22d0a5-f70a-4dc3f797d49a5d53f83a56d083c9c1e674a4-881f-d84bca94b58f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>3f28e0d3-32b1-4cd89ed0bb68a99bbd4256c172f52eec82e3-baf5-076b933e1803</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>8e184773-bd17-44269b4abaa8e7a009e2c48dfc0397b30e36-8347-86ecd4b18c9e</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>3f2f9c06-70b7-48d8de0738978465d0e4aeaa62a126a624e2-8748-d044d8009492</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>dddfdaad-7f0a-454845858b05061cbf763593b0fa9ae111a0-b0ce-9f33521c2183</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>f6b5043d-52ed-473af78e94b1c11edeb6e36ded82241b7d60-b609-8bf763fe3f55</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>983426f5-09f5-42fcc14369424dd8c723d49fb307c7af108c-97e1-c086542fdccc</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>f50fb551-923e-49ad9b4abaa8e7a009e2c48dfc0397b30e36-a09f-2338ec47bd03</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>da0cb9b3-145a-4bedde0738978465d0e4aeaa62a126a624e2-9a28-abd8f53a451b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>c255c4e4-4b52-42ff45858b05061cbf763593b0fa9ae111a0-8f69-244a05ba8a5f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>1980bae5-2e38-4358f78e94b1c11edeb6e36ded82241b7d60-83c5-44b05f7d4e02</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>da120bd5-5c4f-4f293bbad40ce7d190e7922e8f2d71934d3f-ad6e-95c6f7a107ea</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>25</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>ece6fa85-39e6-4e9d9ed0bb68a99bbd4256c172f52eec82e3-88eb-22f2b5ebb388</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>26</ParameterId>
            <Name>Transport river</Name>
            <Value>4672fa51-3698-4e9e45858b05061cbf763593b0fa9ae111a0-9adb-bf18a68b8398</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>27</ParameterId>
            <Name>Transport mer</Name>
            <Value>d77c8be2-6ff9-4c7945858b05061cbf763593b0fa9ae111a0-91d3-330532b2a7c0</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>28</ParameterId>
            <Name>Transport rail</Name>
            <Value>1c2d0300-dc1e-4cf445858b05061cbf763593b0fa9ae111a0-934f-9039beb91ab5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>d09582ce-1130-42c69023d30f545c3d047faacc6453653f38-b049-28822de1d5b4</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Semelle filante</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,40</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>37</ParameterId>
            <Name>Hauteur</Name>
            <Value>0,80</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>deversementDirect</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">151.18147017506138</Phase>
                <Phase PhaseCode="PH12">10.323794833187849</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.637087330718225</Phase>
                <Phase PhaseCode="PH10">9.012054742524946</Phase>
                <Phase PhaseCode="PH11">167.8306122483046</Phase>
                <Phase PhaseCode="PH13">7.176606077323999</Phase>
                <Phase PhaseCode="PH14">17.500400910511846</Phase>
                <Phase PhaseCode="PH15">-5.233314230075189</Phase>
                <Phase PhaseCode="PH28">-5.233314230075189</Phase>
                <Phase PhaseCode="PH22">13.949386117573848</Phase>
                <Phase PhaseCode="PH23">7.674413111492632</Phase>
                <Phase PhaseCode="PH24">1.87928369939655</Phase>
                <Phase PhaseCode="PH25">2.5577739881113577</Phase>
                <Phase PhaseCode="PH27">26.060856916574387</Phase>
                <Phase PhaseCode="PH99">206.15855584531565</Phase>
                <Phase PhaseCode="PH26">-2.1384960631526373</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">151.0214416051246</Phase>
                <Phase PhaseCode="PH12">10.315814390580002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.62879248595</Phase>
                <Phase PhaseCode="PH10">9.00356654292699</Phase>
                <Phase PhaseCode="PH11">167.65380063400164</Phase>
                <Phase PhaseCode="PH13">7.0916669059999995</Phase>
                <Phase PhaseCode="PH14">17.407481296580002</Phase>
                <Phase PhaseCode="PH15">-5.233314230075189</Phase>
                <Phase PhaseCode="PH28">-5.233314230075189</Phase>
                <Phase PhaseCode="PH22">13.94606004075</Phase>
                <Phase PhaseCode="PH23">7.6684806792451115</Phase>
                <Phase PhaseCode="PH24">1.8752344033500001</Phase>
                <Phase PhaseCode="PH25">2.554286795920733</Phase>
                <Phase PhaseCode="PH27">26.044061919265847</Phase>
                <Phase PhaseCode="PH99">205.8720296197723</Phase>
                <Phase PhaseCode="PH26">-2.133526079459533</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.15195213054558165</Phase>
                <Phase PhaseCode="PH12">0.00297220344804</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0028437273222949996</Phase>
                <Phase PhaseCode="PH10">0.0071212622675910905</Phase>
                <Phase PhaseCode="PH11">0.16191712013546772</Phase>
                <Phase PhaseCode="PH13">0.08031290528</Phase>
                <Phase PhaseCode="PH14">0.08328510872804</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0017565556696649998</Phase>
                <Phase PhaseCode="PH23">0.0022094508347196965</Phase>
                <Phase PhaseCode="PH24">0.0021345517386000003</Phase>
                <Phase PhaseCode="PH25">0.0013806002821125003</Phase>
                <Phase PhaseCode="PH27">0.007481158525097197</Phase>
                <Phase PhaseCode="PH99">0.25268338738860496</Phase>
                <Phase PhaseCode="PH26">-0.0034291395806238557</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.008076439391210912</Phase>
                <Phase PhaseCode="PH12">0.00500823915981</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.00545111744593</Phase>
                <Phase PhaseCode="PH10">0.0013669373303625786</Phase>
                <Phase PhaseCode="PH11">0.01489449416750349</Phase>
                <Phase PhaseCode="PH13">0.004626266044</Phase>
                <Phase PhaseCode="PH14">0.009634505203809998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.00156952115418</Phase>
                <Phase PhaseCode="PH23">0.003722981412801711</Phase>
                <Phase PhaseCode="PH24">0.0019147443079499998</Phase>
                <Phase PhaseCode="PH25">0.0021065919085125</Phase>
                <Phase PhaseCode="PH27">0.00931383878344421</Phase>
                <Phase PhaseCode="PH99">0.03384283815475769</Phase>
                <Phase PhaseCode="PH26">-0.0015408441124799598</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">8.269022158476485E-6</Phase>
                <Phase PhaseCode="PH12">2.2435085026319998E-7</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.623937184877E-7</Phase>
                <Phase PhaseCode="PH10">3.3617316437245967E-7</Phase>
                <Phase PhaseCode="PH11">8.767589041336643E-6</Phase>
                <Phase PhaseCode="PH13">1.5092084916E-7</Phase>
                <Phase PhaseCode="PH14">3.7527169942319997E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.2181489086349999E-7</Phase>
                <Phase PhaseCode="PH23">1.6677599028794004E-7</Phase>
                <Phase PhaseCode="PH24">3.3913872055125E-7</Phase>
                <Phase PhaseCode="PH25">1.0096554786374999E-7</Phase>
                <Phase PhaseCode="PH27">8.2869514956644E-7</Phase>
                <Phase PhaseCode="PH99">9.971555890326288E-6</Phase>
                <Phase PhaseCode="PH26">-4.901037284687393E-7</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.2984740682452256</Phase>
                <Phase PhaseCode="PH12">0.0336341370692</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.03048943503575</Phase>
                <Phase PhaseCode="PH10">0.04345743684311563</Phase>
                <Phase PhaseCode="PH11">0.37242094012409116</Phase>
                <Phase PhaseCode="PH13">0.027803032596</Phase>
                <Phase PhaseCode="PH14">0.061437169665200006</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1292595198495</Phase>
                <Phase PhaseCode="PH23">0.02500265325767852</Phase>
                <Phase PhaseCode="PH24">0.015530401669162499</Phase>
                <Phase PhaseCode="PH25">0.026289511575375003</Phase>
                <Phase PhaseCode="PH27">0.19608208635171603</Phase>
                <Phase PhaseCode="PH99">0.6299401961410072</Phase>
                <Phase PhaseCode="PH26">-0.014984236679401</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">0.0011192117481670172</Phase>
                <Phase PhaseCode="PH12">8.25183729002E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.257625038159999E-5</Phase>
                <Phase PhaseCode="PH10">6.386034188179662E-5</Phase>
                <Phase PhaseCode="PH11">0.001255648340430414</Phase>
                <Phase PhaseCode="PH13">2.9777516918E-4</Phase>
                <Phase PhaseCode="PH14">3.802935420802E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.03615629395E-5</Phase>
                <Phase PhaseCode="PH23">6.134179273773739E-5</Phase>
                <Phase PhaseCode="PH24">2.5790342038875E-4</Phase>
                <Phase PhaseCode="PH25">3.4030063472625E-5</Phase>
                <Phase PhaseCode="PH27">4.0363683953861237E-4</Phase>
                <Phase PhaseCode="PH99">0.0020395787220492266</Phase>
                <Phase PhaseCode="PH26">-2.882214275879083E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.14160352757155964</Phase>
                <Phase PhaseCode="PH12">0.011430202976120001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.01105806828319</Phase>
                <Phase PhaseCode="PH10">0.019396921428273366</Phase>
                <Phase PhaseCode="PH11">0.17205851728302302</Phase>
                <Phase PhaseCode="PH13">0.006535750617999999</Phase>
                <Phase PhaseCode="PH14">0.017965953594120003</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.05984268845099999</Phase>
                <Phase PhaseCode="PH23">0.008496885205909369</Phase>
                <Phase PhaseCode="PH24">0.0063563441581125</Phase>
                <Phase PhaseCode="PH25">0.0100403554125</Phase>
                <Phase PhaseCode="PH27">0.08473627322752186</Phase>
                <Phase PhaseCode="PH99">0.27476074410466483</Phase>
                <Phase PhaseCode="PH26">-0.008129417266909167</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">1.1845334142562332</Phase>
                <Phase PhaseCode="PH12">0.1221632457169</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.1190848381414</Phase>
                <Phase PhaseCode="PH10">0.20007458270601963</Phase>
                <Phase PhaseCode="PH11">1.5036928351036527</Phase>
                <Phase PhaseCode="PH13">0.07011089822000001</Phase>
                <Phase PhaseCode="PH14">0.1922741439369</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.651276904995</Phase>
                <Phase PhaseCode="PH23">0.09081265463145362</Phase>
                <Phase PhaseCode="PH24">0.053548065199125</Phase>
                <Phase PhaseCode="PH25">0.10815417273</Phase>
                <Phase PhaseCode="PH27">0.9037917975555787</Phase>
                <Phase PhaseCode="PH99">2.599758776596131</Phase>
                <Phase PhaseCode="PH26">-0.05734651109356567</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.36525635519435073</Phase>
                <Phase PhaseCode="PH12">0.050245084453500004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.043613306172700005</Phase>
                <Phase PhaseCode="PH10">0.06108019424937747</Phase>
                <Phase PhaseCode="PH11">0.4699498556164282</Phase>
                <Phase PhaseCode="PH13">0.03082469208</Phase>
                <Phase PhaseCode="PH14">0.0810697765335</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.19288895767349998</Phase>
                <Phase PhaseCode="PH23">0.037350755332564704</Phase>
                <Phase PhaseCode="PH24">0.013337522906849999</Phase>
                <Phase PhaseCode="PH25">0.03765084766125</Phase>
                <Phase PhaseCode="PH27">0.2812280835741647</Phase>
                <Phase PhaseCode="PH99">0.8322477157240931</Phase>
                <Phase PhaseCode="PH26">-0.013752932303336433</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">6.089916204787351E-4</Phase>
                <Phase PhaseCode="PH12">3.3116057101100005E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.3621420650950002E-5</Phase>
                <Phase PhaseCode="PH10">2.5148074645302296E-5</Phase>
                <Phase PhaseCode="PH11">6.577611157749876E-4</Phase>
                <Phase PhaseCode="PH13">4.4948221660000004E-5</Phase>
                <Phase PhaseCode="PH14">7.806427876110001E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.8681836241E-6</Phase>
                <Phase PhaseCode="PH23">2.4617527461957854E-5</Phase>
                <Phase PhaseCode="PH24">1.4568757852950002E-5</Phase>
                <Phase PhaseCode="PH25">4.8445140579E-6</Phase>
                <Phase PhaseCode="PH27">4.889898299690786E-5</Phase>
                <Phase PhaseCode="PH99">7.847243775329953E-4</Phase>
                <Phase PhaseCode="PH26">-2.5448245623142498E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">999.5775871298764</Phase>
                <Phase PhaseCode="PH12">146.23764530030002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">118.98426499600001</Phase>
                <Phase PhaseCode="PH10">143.37350768214506</Phase>
                <Phase PhaseCode="PH11">1261.935359808021</Phase>
                <Phase PhaseCode="PH13">91.81711162</Phase>
                <Phase PhaseCode="PH14">238.0547569203</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">182.64361667100002</Phase>
                <Phase PhaseCode="PH23">108.70887310532532</Phase>
                <Phase PhaseCode="PH24">35.913177397125004</Phase>
                <Phase PhaseCode="PH25">86.9367977475</Phase>
                <Phase PhaseCode="PH27">414.2024649209504</Phase>
                <Phase PhaseCode="PH99">1914.1925816492717</Phase>
                <Phase PhaseCode="PH26">-67.63413537685767</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">15.166204576040148</Phase>
                <Phase PhaseCode="PH12">0.595979401763</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.5040124187070001</Phase>
                <Phase PhaseCode="PH10">9.599304579436728</Phase>
                <Phase PhaseCode="PH11">25.269521574183877</Phase>
                <Phase PhaseCode="PH13">0.8766749352</Phase>
                <Phase PhaseCode="PH14">1.4726543369629999</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.393636749625</Phase>
                <Phase PhaseCode="PH23">0.44303400144742866</Phase>
                <Phase PhaseCode="PH24">0.57787949617875</Phase>
                <Phase PhaseCode="PH25">3.8406408791999995</Phase>
                <Phase PhaseCode="PH27">5.255191126451178</Phase>
                <Phase PhaseCode="PH99">31.997367037598057</Phase>
                <Phase PhaseCode="PH26">-3.5129188112643606</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">34.316266940898764</Phase>
                <Phase PhaseCode="PH12">2.268488222093</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.9708432255000004</Phase>
                <Phase PhaseCode="PH10">3.030922936062637</Phase>
                <Phase PhaseCode="PH11">40.31803310246139</Phase>
                <Phase PhaseCode="PH13">8.0722845658</Phase>
                <Phase PhaseCode="PH14">10.340772787893</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.0391133616050001</Phase>
                <Phase PhaseCode="PH23">1.6863291101961357</Phase>
                <Phase PhaseCode="PH24">1.26422325</Phase>
                <Phase PhaseCode="PH25">0.73604547375</Phase>
                <Phase PhaseCode="PH27">4.725711195551136</Phase>
                <Phase PhaseCode="PH99">55.38451708590553</Phase>
                <Phase PhaseCode="PH26">-2.434765933009867</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">34.316266940898764</Phase>
                <Phase PhaseCode="PH12">2.268488222093</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.9708432255000004</Phase>
                <Phase PhaseCode="PH10">3.030922936062637</Phase>
                <Phase PhaseCode="PH11">40.31803310246139</Phase>
                <Phase PhaseCode="PH13">8.0722845658</Phase>
                <Phase PhaseCode="PH14">10.340772787893</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.0391133616050001</Phase>
                <Phase PhaseCode="PH23">1.6863291101961357</Phase>
                <Phase PhaseCode="PH24">1.26422325</Phase>
                <Phase PhaseCode="PH25">0.73604547375</Phase>
                <Phase PhaseCode="PH27">4.725711195551136</Phase>
                <Phase PhaseCode="PH99">55.38451708590553</Phase>
                <Phase PhaseCode="PH26">-2.434765933009867</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">999.2826405676242</Phase>
                <Phase PhaseCode="PH12">148.7814056418</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">121.85808452524999</Phase>
                <Phase PhaseCode="PH10">144.67631648222388</Phase>
                <Phase PhaseCode="PH11">1265.817041575098</Phase>
                <Phase PhaseCode="PH13">109.07029234000001</Phase>
                <Phase PhaseCode="PH14">257.85169798180004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">182.482774404</Phase>
                <Phase PhaseCode="PH23">110.59983161745555</Phase>
                <Phase PhaseCode="PH24">45.6429375</Phase>
                <Phase PhaseCode="PH25">87.81402055875</Phase>
                <Phase PhaseCode="PH27">426.53956408020554</Phase>
                <Phase PhaseCode="PH99">1950.2083036371032</Phase>
                <Phase PhaseCode="PH26">-69.67752706622299</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">8.670000984986963</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.26010002954960887</Phase>
                <Phase PhaseCode="PH11">8.930101014536572</Phase>
                <Phase PhaseCode="PH13">0.8040000000000002</Phase>
                <Phase PhaseCode="PH14">0.8040000000000002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">9.734101014536572</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">1007.9526415526112</Phase>
                <Phase PhaseCode="PH12">148.7814056418</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">121.85808452524999</Phase>
                <Phase PhaseCode="PH10">144.9364165117735</Phase>
                <Phase PhaseCode="PH11">1274.7471425896347</Phase>
                <Phase PhaseCode="PH13">109.87429234000001</Phase>
                <Phase PhaseCode="PH14">258.6556979818</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">182.482774404</Phase>
                <Phase PhaseCode="PH23">110.59983161745555</Phase>
                <Phase PhaseCode="PH24">45.6429375</Phase>
                <Phase PhaseCode="PH25">87.81402055875</Phase>
                <Phase PhaseCode="PH27">426.53956408020554</Phase>
                <Phase PhaseCode="PH99">1959.9424046516401</Phase>
                <Phase PhaseCode="PH26">-69.67752706622299</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">5.763381802777836</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.1729014540833351</Phase>
                <Phase PhaseCode="PH11">5.936283256861171</Phase>
                <Phase PhaseCode="PH13">0.44134088500000007</Phase>
                <Phase PhaseCode="PH14">0.44134088500000007</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0580440375</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0580440375</Phase>
                <Phase PhaseCode="PH99">6.435668179361171</Phase>
                <Phase PhaseCode="PH26">1722.598428031801</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">116.87038488291516</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">3.5061115464874546</Phase>
                <Phase PhaseCode="PH11">120.37649642940262</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">120.37649642940262</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">237.42015523345867</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">7.12260465700376</Phase>
                <Phase PhaseCode="PH11">244.54275989046246</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">244.54275989046246</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.311111303978959</Phase>
                <Phase PhaseCode="PH12">0.017797461619400004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0185831078659</Phase>
                <Phase PhaseCode="PH10">0.23355507385277877</Phase>
                <Phase PhaseCode="PH11">0.5632494856976377</Phase>
                <Phase PhaseCode="PH13">0.036046499819999994</Phase>
                <Phase PhaseCode="PH14">0.0538439614394</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.00926581324995</Phase>
                <Phase PhaseCode="PH23">0.013230122741700651</Phase>
                <Phase PhaseCode="PH24">0.02686905</Phase>
                <Phase PhaseCode="PH25">0.08987887260375</Phase>
                <Phase PhaseCode="PH27">0.13924385859540067</Phase>
                <Phase PhaseCode="PH99">0.7563373057324383</Phase>
                <Phase PhaseCode="PH26">-0.027579668297237334</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">1.3733194459212392</Phase>
                <Phase PhaseCode="PH12">0.13923579941060002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.13393507400695</Phase>
                <Phase PhaseCode="PH10">0.11391584000505957</Phase>
                <Phase PhaseCode="PH11">1.621170359933249</Phase>
                <Phase PhaseCode="PH13">1.4973429171200001</Phase>
                <Phase PhaseCode="PH14">1.6365787165306</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1533964467645</Phase>
                <Phase PhaseCode="PH23">0.10350390160319681</Phase>
                <Phase PhaseCode="PH24">0.16397009999999998</Phase>
                <Phase PhaseCode="PH25">0.06081044733000001</Phase>
                <Phase PhaseCode="PH27">0.48168089569769684</Phase>
                <Phase PhaseCode="PH99">3.7394299721615463</Phase>
                <Phase PhaseCode="PH26">-0.04169089053400667</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">6.046938756122975</Phase>
                <Phase PhaseCode="PH12">8.30549105662</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.608593502729001</Phase>
                <Phase PhaseCode="PH10">14.64273981524093</Phase>
                <Phase PhaseCode="PH11">26.298272074092903</Phase>
                <Phase PhaseCode="PH13">5.7171405245999996</Phase>
                <Phase PhaseCode="PH14">14.022631581219999</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.82145175759</Phase>
                <Phase PhaseCode="PH23">6.174063945692278</Phase>
                <Phase PhaseCode="PH24">1.6879274999999998</Phase>
                <Phase PhaseCode="PH25">574.428941775</Phase>
                <Phase PhaseCode="PH27">583.1123849782823</Phase>
                <Phase PhaseCode="PH99">623.4332886335952</Phase>
                <Phase PhaseCode="PH26">0.11306700648286672</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.009912159202089144</Phase>
                <Phase PhaseCode="PH12">4.751070869970001E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.2998519054019998E-4</Phase>
                <Phase PhaseCode="PH10">0.0010608916486072987</Phase>
                <Phase PhaseCode="PH11">0.011203036041236644</Phase>
                <Phase PhaseCode="PH13">1.6013386814E-4</Phase>
                <Phase PhaseCode="PH14">2.0764457683970002E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.000930735805E-5</Phase>
                <Phase PhaseCode="PH23">3.5318098787584676E-5</Phase>
                <Phase PhaseCode="PH24">0.359976375</Phase>
                <Phase PhaseCode="PH25">1.284323710725E-5</Phase>
                <Phase PhaseCode="PH27">0.3600445456432529</Phase>
                <Phase PhaseCode="PH99">0.37145522626132926</Phase>
                <Phase PhaseCode="PH26">-7.965906990940907E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.8336865150210571</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">55.125010595450625</Phase>
                <Phase PhaseCode="PH11">55.95869711047169</Phase>
                <Phase PhaseCode="PH13">1.285</Phase>
                <Phase PhaseCode="PH14">1.285</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">1739.59875</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">1739.59875</Phase>
                <Phase PhaseCode="PH99">1796.8424471104718</Phase>
                <Phase PhaseCode="PH26">-0.5046558750000001</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">0.002220334538181851</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">6.661003614545553E-5</Phase>
                <Phase PhaseCode="PH11">0.0022869445743273066</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0022869445743273066</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.173314104154435</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.005199423124633049</Phase>
                <Phase PhaseCode="PH11">0.17851352727906805</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.4766142197099566</Phase>
                <Phase PhaseCode="PH25">0.15887140656998552</Phase>
                <Phase PhaseCode="PH27">0.6354856262799421</Phase>
                <Phase PhaseCode="PH99">0.8139991535590101</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
